{
  "id": 5016113,
  "name": "Emma Jennings, Appellee, v. Albert Douglas Jennings, Appellant",
  "name_abbreviation": "Jennings v. Jennings",
  "decision_date": "1949-04-25",
  "docket_number": "Term No. 49F16",
  "first_page": "647",
  "last_page": "648",
  "citations": [
    {
      "type": "official",
      "cite": "337 Ill. App. 647"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 42,
    "char_count": 343,
    "ocr_confidence": 0.524,
    "sha256": "08d6fedb92d9b6ff2ae8545f962fbcdeeb3f8f84b9222a880aea4ff4e8fb303b",
    "simhash": "1:199a362ddec1de42",
    "word_count": 51
  },
  "last_updated": "2023-07-14T19:37:24.094915+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Emma Jennings, Appellee, v. Albert Douglas Jennings, Appellant."
    ],
    "opinions": [
      {
        "text": "Opinion by\nPresiding Justice Culbertson.\nNot to be published in full.",
        "type": "majority",
        "author": "Presiding Justice Culbertson."
      }
    ],
    "attorneys": [
      "Lansden & Lansden, for appellant; Dorothy Wilbourn, for appellee; W. E. Cummins, of counsel."
    ],
    "corrections": "",
    "head_matter": "Emma Jennings, Appellee, v. Albert Douglas Jennings, Appellant.\nTerm No. 49F16.\nopinion filed April 25, 1949;\nrehearing denied May 24, 1949;\nreleased for publication June 9, 1949.\nLansden & Lansden, for appellant; Dorothy Wilbourn, for appellee; W. E. Cummins, of counsel."
  },
  "file_name": "0647-02",
  "first_page_order": 669,
  "last_page_order": 670
}
